.authForm {
  height: 100%;
}

.formRow {
  margin-bottom: 15px;
}

.formRow .form-label {
  font-weight: bold;
}

#formTitle {
  margin-left: 10%;
  font-weight: bold;
  margin-bottom: 15px;
}

.formBody {
  padding-bottom: 0;
}

#pageToolbar {
  background-color: #d2d2ff;
}

.selectedOption {
  border-radius: 10px;
  background-color: #198754;
  color: white;
  width: fit-content !important;
  max-width: fit-content !important;
  margin-right: 5px;
  text-wrap: nowrap;
  margin-top: 10px !important;
}
#pageToolbar .dropdown-toggle::after {
  display: none;
}
#pageToolbar .nav {
  height: 100%;
}
#pageToolbar .dropdown-toggle {
  color: #000;
  font-size: 25px;
}
.btn-primary {
  background-color: #5a6af3;
}
.text-primary {
  color: #5a6af3 !important;
}
.btn-primary:hover {
  background-color: #3e4fec;
}
.badge {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
}
.register-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: white;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  padding: 40px 20px;
  cursor: pointer;
}
.error {
  color: rgb(228, 10, 10);
}
.page-content {
  height: calc(100% - 53.5px);
}
.document-link {
  cursor: pointer;
  text-decoration: underline;
}
.notifications .dropdown-menu {
  padding: 8px;
}
